<Workspace-Upgrades>
	
<append xpath="/windows">
	
	<!-- windows ui symbols line 396 -->
	
	<window name="windowToolsMixer" width="228" height="198" panel="Right" cursor_area="true" >
	   <panel style="header.panel">
			<sprite style="header.icon" sprite="ui_game_symbol_cement"/>
			<label style="header.name" text="TOOLS" text_key="xuiTools" />
		</panel>

		<rect name="content" depth="0" pos="0,-46" height="75" disablefallthrough="true">

			<grid name="inventory" rows="1" cols="3" pos="3,-3" cell_width="75" cell_height="75" controller="WorkstationToolGrid" repeat_content="true" 
			required_tools="toolSteelChain,toolMixerFins,toolCubeMould" required_tools_only="true">
				<item_stack controller="RequiredItemStack" name="0"/>
			</grid>
		</rect>
	</window>


    <!-- Bench Upgrades -->

<window name="windowToolsBench" width="228" height="198" panel="Right" cursor_area="true" >
	   <panel style="header.panel">
			<sprite style="header.icon" sprite="ui_game_symbol_wrench"/>
			<label style="header.name" text="TOOLS" text_key="xuiTools" />
		</panel>

		<rect name="content" depth="0" pos="0,-46" height="75" disablefallthrough="true">

			<grid name="inventory" rows="2" cols="3" pos="3,-3" cell_width="75" cell_height="75" controller="WorkstationToolGrid" repeat_content="true" 
			required_tools="toolVice,toolSander,toolDrill,toolSaw,toolWelder,toolBulletPress" required_tools_only="true">
				<item_stack controller="RequiredItemStack" name="0"/>
			</grid>
		</rect>
	</window>
	
    <!-- Station Upgrades -->

<window name="windowToolsStation" width="228" height="198" panel="Right" cursor_area="true" >
	   <panel style="header.panel">
			<sprite style="header.icon" sprite="ui_game_symbol_science"/>
			<label style="header.name" text="TOOLS" text_key="xuiTools" />
		</panel>

		<rect name="content" depth="0" pos="0,-46" height="75" disablefallthrough="true">

			<grid name="inventory" rows="1" cols="3" pos="3,-3" cell_width="75" cell_height="75" controller="WorkstationToolGrid" repeat_content="true" 
			required_tools="toolBurner,toolMeasures,toolCFD" required_tools_only="true">
				<item_stack controller="RequiredItemStack" name="0"/>
			</grid>
		</rect>
	</window>


</append>

	
</Workspace-Upgrades>